.custom-card {
  position: relative;
  background: linear-gradient(to bottom right, #f0f4ff, #ffffff);
  overflow: hidden;
}

.custom-card::before {
  content: "";
  position: absolute;
  top: 50px;
  left: -80px;
  width: 250px;
  height: 250px;
  /*background: rgba(0, 123, 255, 0.1); /* color opaco */
  background: rgba(148, 148, 148, 0.1); /* color opaco */
  border-radius: 50%;
  z-index: 0;
}

.btn-vermas {
   background: none;
  border: none;
  color: #131414;
  font-size: 0.75rem;
  padding: 4px 8px; 
  display: inline-flex;
  align-items: center;
  gap: 4px;
  transition: all 0.2s ease;
  border-radius: 6px;
   position: relative;
  z-index: 10;
  
}

.btn-vermas i {
  font-size: 0.9rem;
}

.btn-vermas:hover {
  color: #0a58ca;
  cursor: pointer;
  transform: translateX(3px);
}

.navbar-custom {
  display: flex;
  align-items: center;
  gap: 10px;
  flex-wrap: wrap; /* 🔥 permite que baje en móvil */
}




@media (max-width: 576px) {
    
 #Cardproductos{
    margin-left: auto;
    margin-right: auto;
  }
  .btn-container {
    display: flex;
  flex-direction: column;
  gap: 10px;

  width: 90%;
  margin: 0 auto;   /* 🔥 esto lo centra horizontalmente */

  align-items: center; /* centra los botones dentro */
  }
  .navbar-custom {
    flex-direction: column;   /* 🔽 se pone vertical */
    align-items: stretch;     /* ocupa todo el ancho */
  }
 #table_ordenes {
    font-size: 0.75rem;
  }
  .select-menu {
    width: 100%;              /* 🔥 ocupa todo el ancho */
  }

  .filtros {
    text-align: center;
    width: 100%;
  }
}

/* Pantallas medianas como tablets */
@media only screen and (min-width: 601px) and (max-width: 1024px) {
    .nav-separado {
       margin-top: 1rem;
    }
}
@media only screen and (max-width: 600px) {
    .nav-separado {
        margin-top: 0.5rem; /* o lo que quieras */
    }
}

